Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 20 Apr 2022 04:35:38 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery عبدالوهاب                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  عبدالوهاب Bot:  Hi عبدالوهاب ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6131517336 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504133134            09:35 PM, 28th Mar                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           09:36 PM, 28th Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:37 PM, 28th Mar                     عبدالوهاب                    This order is supposed to reach me  before 2 days!!!           09:38 PM, 28th Mar                     عبدالوهاب                    The agent of the courier company contacted me on Friday but then no one shows up!!!           09:38 PM, 28th Mar                     عبدالوهاب                    I really need this shipment ASAP           09:39 PM, 28th Mar                     عبدالوهاب                    R u there?           09:39 PM, 28th Mar                   Reenad                   Thank you for allowing me the time to check. I appreciate your patience.           09:39 PM, 28th Mar                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:39 PM, 28th Mar                   Reenad                   Is there anything else i can assist you with?           09:40 PM, 28th Mar                     عبدالوهاب                    Through which way they will contact me?           09:40 PM, 28th Mar                   Reenad                   We will contact you via email [email-masked] if there is any new information           09:41 PM, 28th Mar                   Reenad                   Is there anything else i can assist you with?           09:41 PM, 28th Mar                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:43 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4091807